Package: libfm-qt-dev

Scenario: unstable_main
Date: 2019-01-15 05:00:04

Architectures: kfreebsd-amd64, kfreebsd-i386

Summary: unsatisfied dependency on qtbase-abi-5-9-2

libfm-qt-dev (0.12.0-13) [PTS] [ctrl]
   ↓ libfm-qt3 (= 0.12.0-13)
libfm-qt3 (0.12.0-13) [PTS] [ctrl]
   ↓ qtbase-abi-5-9-2
MISSING